﻿
root {
    --blue: #0e0620;
    --white: #fff;
    --green: #2ccf6d;
}

html,
body {
    height: 100%;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Nunito Sans";
    font-size: 1em;
    background-color: #fff;
    margin: 0px;
    height: 100%;
    overflow: hidden;
}

ul {
    list-style-type: none;
    padding-inline-start: 35px;
}

svg {
    width: 100%;
}

h1 {
    font-size: 7.5em;
    margin: 15px 0px;
    font-weight: bold;
}

h2 {
    font-weight: bold;
}

#wrapper {
    display: flex;
    height: 100%;
    width: 100%;
    min-height: 100%;
    flex-direction: column;
    padding-top: 40px;
}

#content {
    flex: 1;
    -webkit-box-flex: 1;
    text-align: center;
    padding-top: 100px;
    background-image: url(Content/img/Login_Bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    color: #FFF;
}

.footer-infor {
    background-color: #212121;
    width: 100%;
}

.support-help {
    /*background-color: #242E38;*/
    padding-left: 45px;
    padding-right: 45px;
}

.support-customer {
    padding: 15px 0 15px 0;
    background: transparent url(../../img/call.png) no-repeat 0;
    font-size: 18px !important;
    padding-left: 30px;
    width: 100%;
    text-align: center;
}

.support-label {
    display: inline-block;
    color: #fff;
}

.support-social {
    display: inline-block;
}

    .support-social a {
        margin-left: 8px;
    }

.container {
    margin-right: auto;
    margin-left: auto;
    flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
}

.m-row {
    padding-top: 8px;
    display: -webkit-flex;
    display: flex;
}

.branch {
    font-weight: bold;
    font-size: 14px;
    color: white;
    border-bottom: 2px solid #6BB2FF;
    padding-top: 25px;
    padding-bottom: 15px;
    line-height: 0;
}

.infor-branch {
    color: black;
    opacity: 0.7;
}

.col-place {
    padding-left: 0;
    padding-right: 15px;
    padding-bottom: 15px;
}

.infor-company {
    padding-left: 45px;
    padding-right: 45px;
}

.license-agreement {
    font-size: 11px !important;
    color: white;
    opacity: 0.9;
}

#lottie {
    background-color: #fff;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    transform: translate3d(0,0,0);
    text-align: center;
    opacity: 1;
}